<table class="grid">

<tr><td><b>Version Number</b></td><td><b>Current Version vs. Outdated Version</b></td></tr>

<tr><td><a href="20220623-142328-CodeSystem-ems-parameter.html">202101</a></td><td><a onclick="createDiff('CodeSystem-ems-parameter.html', '20220623-142328-CodeSystem-ems-parameter.html')" href="javascript:void(0);">Diff</a></td></tr>
</table>